Hacking cIOS38 rev14 don't want to install..

charlieg

Well-Known Member
OP
Member
Joined
Oct 28, 2009
Messages
124
Trophies
0
XP
170
Country
Canada
Hi,

I have a 4.0U Wii to softmod (that's not mine, that's my friend's Wii) and i did what it was supposed, i downgraded IOS15, patch IOS36 then restore IOS15 and now, i'm trying to install cIOS38 rev14 to install others IOS and it's writting me Reading "IOS38-64-v3610.wad" please wait... then it's writting me ERROR! (ret=-1)

The IOS38-64-v3610.wad is in the wad folder, i tried to put it in the same folder as cIOS38 rev14 and it doesn't work..

Thank you for your help
 

charlieg

Well-Known Member
OP
Member
Joined
Oct 28, 2009
Messages
124
Trophies
0
XP
170
Country
Canada
haha okay it was a big mistake to think that it would run in the wad folder
tongue.gif


Edit: well i have another problem, now i'm trying to load StartPatch 4.0.4 and it give me an error .. it's written ES Init = Done! then ES Identify (as SU) = ERROR (-1017) .. how can i run this app please ?
 

BenieUK

Well-Known Member
Member
Joined
Jun 19, 2009
Messages
126
Trophies
0
XP
51
Country
Im unsure as i never used that app.. did you select YES to all 3 options when you used bugrestorer on ios36? as only 2 are selected by default, it may be that ?
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    M4x1mumReZ @ M4x1mumReZ: :rofl2: